Subject: New draft - 2518bis 03

From: "Lisa Dusseault" <[email-masked]>
Date: Sat, 1 Mar 2003 19:06:10 -0800

I've made some more changes to 2518bis, reflecting recent consensus as
far as I was able.

http://www.sharemation.com/~milele/public/dav/draft-ietf-webdav-rfc2518b
is.doc 
http://www.sharemation.com/~milele/public/dav/draft-ietf-webdav-rfc2518b
is-03.txt 
http://www.sharemation.com/~milele/public/dav/RFC2518%20Changes.doc 

The doc version can have revision viewing turned on to see exactly what
has changed since 02.  The Changes document lists all changes since the
beginning of working on 2518bis.

Lisa